Bug 196741 - karm idle detection disabled
karm idle detection disabled
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-26 16:18 EDT by Robert Story
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-27 11:06:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Story 2006-06-26 16:18:59 EDT
Description of problem:
karm is no longer detecting idle time. The option is checked, but greyed out. It
was working before my last yum update.

Version-Release number of selected component (if applicable):
kdepim-3.5.3-0.2.fc5

How reproducible:
Always

Steps to Reproduce:
1. start karm
2. select preferences, the behaviour pane
3. note desktop idle option is greyed out
  
Actual results:
item greyed out, desktop idle detection doesn't work

Expected results:
item not greyed out, desktop idle detection works

Additional info:
Comment 1 Ngo Than 2006-06-27 06:26:26 EDT
i can reproduce this problem too, will take a look soon.
Comment 2 Ngo Than 2006-06-27 11:06:27 EDT
it seems the BR on libXpm-devel libXScrnSaver-devel has missed and caused this 
problem. It's now fixed in rawhide. For fc5 update, i will build it soon. 
Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.